<?php

$volleyball_coach_custom_css = '';

	/*---------------------------text-transform-------------------*/

	$volleyball_coach_text_transform = get_theme_mod( 'menu_text_transform_volleyball_coach','CAPITALISE');
    if($volleyball_coach_text_transform == 'CAPITALISE'){

		$volleyball_coach_custom_css .='#main-menu ul li a{';

			$volleyball_coach_custom_css .='text-transform: capitalize;';

		$volleyball_coach_custom_css .='}';

	}else if($volleyball_coach_text_transform == 'UPPERCASE'){

		$volleyball_coach_custom_css .='#main-menu ul li a{';

			$volleyball_coach_custom_css .='text-transform: uppercase;';

		$volleyball_coach_custom_css .='}';

	}else if($volleyball_coach_text_transform == 'LOWERCASE'){

		$volleyball_coach_custom_css .='#main-menu ul li a{';

			$volleyball_coach_custom_css .='text-transform: lowercase;';

		$volleyball_coach_custom_css .='}';
	}

		/*---------------------------menu-zoom-------------------*/

		$volleyball_coach_menu_zoom = get_theme_mod( 'volleyball_coach_menu_zoom','None');

    if($volleyball_coach_menu_zoom == 'Zoomout'){

		$volleyball_coach_custom_css .='#main-menu ul li a{';

			$volleyball_coach_custom_css .='';

		$volleyball_coach_custom_css .='}';

	}else if($volleyball_coach_menu_zoom == 'Zoominn'){

		$volleyball_coach_custom_css .='#main-menu ul li a:hover{';

			$volleyball_coach_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: var(--first-color);';

		$volleyball_coach_custom_css .='}';
	}


	/*---------------------------Container Width-------------------*/

$volleyball_coach_container_width = get_theme_mod('volleyball_coach_container_width');

		$volleyball_coach_custom_css .='body{';

			$volleyball_coach_custom_css .='width: '.esc_attr($volleyball_coach_container_width).'%; margin: auto';

		$volleyball_coach_custom_css .='}';

		/*---------------------------Slider-content-alignment-------------------*/

	$volleyball_coach_slider_content_alignment = get_theme_mod( 'volleyball_coach_slider_content_alignment','CENTER-ALIGN');

	 if($volleyball_coach_slider_content_alignment == 'LEFT-ALIGN'){

			$volleyball_coach_custom_css .='.blog_box{';

				$volleyball_coach_custom_css .='text-align:left;';

			$volleyball_coach_custom_css .='}';


		}else if($volleyball_coach_slider_content_alignment == 'CENTER-ALIGN'){

			$volleyball_coach_custom_css .='.blog_box{';

				$volleyball_coach_custom_css .='text-align:center;';

			$volleyball_coach_custom_css .='}';


		}else if($volleyball_coach_slider_content_alignment == 'RIGHT-ALIGN'){

			$volleyball_coach_custom_css .='.blog_box{';

				$volleyball_coach_custom_css .='text-align:right;';

			$volleyball_coach_custom_css .='}';

		}

		/*---------------------------Copyright Text alignment-------------------*/

$volleyball_coach_copyright_text_alignment = get_theme_mod( 'volleyball_coach_copyright_text_alignment','LEFT-ALIGN');

 if($volleyball_coach_copyright_text_alignment == 'LEFT-ALIGN'){

		$volleyball_coach_custom_css .='.copy-text p{';

			$volleyball_coach_custom_css .='text-align:left;';

		$volleyball_coach_custom_css .='}';


	}else if($volleyball_coach_copyright_text_alignment == 'CENTER-ALIGN'){

		$volleyball_coach_custom_css .='.copy-text p{';

			$volleyball_coach_custom_css .='text-align:center;';

		$volleyball_coach_custom_css .='}';


	}else if($volleyball_coach_copyright_text_alignment == 'RIGHT-ALIGN'){

		$volleyball_coach_custom_css .='.copy-text p{';

			$volleyball_coach_custom_css .='text-align:right;';

		$volleyball_coach_custom_css .='}';

	}

	/*---------------------------related Product Settings-------------------*/

$volleyball_coach_related_product_setting = get_theme_mod('volleyball_coach_related_product_setting',true);

	if($volleyball_coach_related_product_setting == false){

		$volleyball_coach_custom_css .='.related.products, .related h2{';

			$volleyball_coach_custom_css .='display: none;';

		$volleyball_coach_custom_css .='}';
	}

		/*---------------------------Scroll to Top Alignment Settings-------------------*/

		$volleyball_coach_scroll_top_position = get_theme_mod( 'volleyball_coach_scroll_top_position','Right');

		if($volleyball_coach_scroll_top_position == 'Right'){
	
			$volleyball_coach_custom_css .='.scroll-up{';
	
				$volleyball_coach_custom_css .='right: 20px;';
	
			$volleyball_coach_custom_css .='}';
	
		}else if($volleyball_coach_scroll_top_position == 'Left'){
	
			$volleyball_coach_custom_css .='.scroll-up{';
	
				$volleyball_coach_custom_css .='left: 20px;';
	
			$volleyball_coach_custom_css .='}';
	
		}else if($volleyball_coach_scroll_top_position == 'Center'){
	
			$volleyball_coach_custom_css .='.scroll-up{';
	
				$volleyball_coach_custom_css .='right: 50%;left: 50%;';
	
			$volleyball_coach_custom_css .='}';
		}
	
			/*---------------------------Pagination Settings-------------------*/
	
	
	$volleyball_coach_pagination_setting = get_theme_mod('volleyball_coach_pagination_setting',true);
	
		if($volleyball_coach_pagination_setting == false){
	
			$volleyball_coach_custom_css .='.nav-links{';
	
				$volleyball_coach_custom_css .='display: none;';
	
			$volleyball_coach_custom_css .='}';
		}

			/*---------------------------Pagination to Top Alignment Settings-------------------*/

	$volleyball_coach_woocommerce_pagination_position = get_theme_mod( 'volleyball_coach_woocommerce_pagination_position','Center');

	if($volleyball_coach_woocommerce_pagination_position == 'Left'){

		$volleyball_coach_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$volleyball_coach_custom_css .='text-align: left;';

		$volleyball_coach_custom_css .='}';

	}else if($volleyball_coach_woocommerce_pagination_position == 'Center'){

		$volleyball_coach_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$volleyball_coach_custom_css .='text-align: center;';

		$volleyball_coach_custom_css .='}';

	}else if($volleyball_coach_woocommerce_pagination_position == 'Right'){

		$volleyball_coach_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$volleyball_coach_custom_css .='text-align: right;';

		$volleyball_coach_custom_css .='}';
	}

			/*--------------------------- Slider Opacity -------------------*/

	$volleyball_coach_slider_opacity_color = get_theme_mod( 'volleyball_coach_slider_opacity_color','0.5');

	if($volleyball_coach_slider_opacity_color == '0'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.1'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.1';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.2'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.2';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.3'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.3';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.4'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.4';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.5'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.5';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.6'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.6';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.7'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.7';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.8'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.8';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == '0.9'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:0.9';

		$volleyball_coach_custom_css .='}';

		}else if($volleyball_coach_slider_opacity_color == 'unset'){

		$volleyball_coach_custom_css .='.blog_inner_box img{';

			$volleyball_coach_custom_css .='opacity:unset';

		$volleyball_coach_custom_css .='}';

		}

/*---------------------------Global Color-------------------*/

$volleyball_coach_first_color = get_theme_mod('volleyball_coach_first_color');
$volleyball_coach_second_color = get_theme_mod('volleyball_coach_second_color');

/*--- First Global Color ---*/

if ($volleyball_coach_first_color) {
  $volleyball_coach_custom_css .= ':root {';
  $volleyball_coach_custom_css .= '--first-color: ' . esc_attr($volleyball_coach_first_color) . ' !important;';
  $volleyball_coach_custom_css .= '} ';
}

/*--- Second Global Color ---*/

if ($volleyball_coach_second_color) {
  $volleyball_coach_custom_css .= ':root {';
  $volleyball_coach_custom_css .= '--second-color: ' . esc_attr($volleyball_coach_second_color) . ' !important;';
  $volleyball_coach_custom_css .= '} ';
}